<bugID>300615<Summary>CSS styles not rendering after upgrade to  Firefox v1.0.5</Summary><Description>User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.9) Gecko/20050711 Firefox/1.0.5
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.9) Gecko/20050711 Firefox/1.0.5

After installing Firefox 1.0.5 voer the top of 1.0.4 I visited BBC news and
Wired news and neither site is correctly rendering it's CSS styling.  Haven't
found anymore at present but bother render fine under M$13 and Firefox 1.0.4.

Reproducible: Always

Steps to Reproduce:
1.Install 1.0.5 over the top of 1.0.4
2.navigate to anywhere in BBC news or Wired 


Actual Results:  
Notice no CSS styling

Expected Results:  
Rendered an acurate CSS styled representation of the page</Description></bugID>